.tab-bar {
  /* height:15px; */
  border-bottom: none;
  margin-bottom: 0;
  font-size: 15px;
  margin-left: 10px;
}

.tab-bar a:active,
.tab-bar a:focus,
.tab-bar a:focus .ohio-link:focus {
  color: black;
  text-decoration: none;
}

.tab-bar div {
  display: inline-block;
}

.tab {
  /* width: 100px;  */
  /* border: none;
    margin: 0px;
    padding: 0px;
    margin-right: 15px; */

  border: 1px solid #A1A1A1;
  margin: 0px;
  padding: 7px 13px;
  margin-right: 3px;
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  border-bottom: none;
  margin-top: 7px;
  display: inline-block;
  background-color: #fff;
}

.tab:hover {
  border: 1px solid #3d7aa9;
  background-color: #3d7aa9;
  cursor: pointer;
  border-bottom: none;
  transition: .2s ease-in;
}

.tab:hover a {
  color: #fff;
}

span.tab a {
  text-decoration: none;
}


.boldNoLink {
  font-weight: bold;
  /* background-color: lightgray;
    padding: 5px; */
}

.tab-active {
  margin: 0px;
  padding: 7px 13px;
  margin-right: 3px;
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  margin-top: 7px;
  display: inline-block;
  background-color: #f2f2f2;
  border: 1px solid #d8d8d8;
  border-bottom: none;

}

.tab.tab-active a:hover,
.tab.tab-active a {
  color: #700017 !important; 
  cursor: default;
}
.tab.tab-active:hover a
{
  color: #700017 !important; 
}
.tab.tab-active:hover {
  margin: 0px;
  padding: 7px 13px;
  margin-right: 3px;
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  margin-top: 7px;
  display: inline-block;
  background-color: #f2f2f2;
  border: 1px solid #d8d8d8;
  border-bottom: none;
  cursor: default;
  color: #700017 !important; 
}

/*************** Secondary tab styles ****************/

.tab-bar.secondary {
  border-bottom: 1px solid #A1A1A1;
  padding-left: 10px;
  margin-left: 0;
}




.tab-bar {
  /* height:15px; */

  border-bottom: none;
  margin-bottom: 0;
  font-size: 15px;
  margin-left: 10px;
}

.tab-bar a:active,
.tab-bar a:focus,
.tab-bar a:focus .ohio-link:focus {
  color: black;
  text-decoration: none;
}

.tab-bar div {
  display: inline-block;
}

.tab {
  /* width: 100px;  */
  /* border: none;
    margin: 0px;
    padding: 0px;
    margin-right: 15px; */

  border: 1px solid #A1A1A1;
  margin: 0px;
  padding: 7px 13px;
  margin-right: 3px;
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  border-bottom: none;
  margin-top: 7px;
  display: inline-block;
  background-color: #fff;
}

.tab:hover {
  border: 1px solid #3d7aa9;
  background-color: #3d7aa9;
  cursor: pointer;
  border-bottom: none;
  transition: .2s ease-in;
}

.tab:hover a {
  color: #fff !important;
}

span.tab a {
  text-decoration: none;
}


.boldNoLink {
  font-weight: bold;
  /* background-color: lightgray;
    padding: 5px; */
}

.tab-active {
  margin: 0px;
  padding: 7px 13px;
  margin-right: 3px;
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  margin-top: 7px;
  display: inline-block;
  background-color: #f2f2f2;
  border: 1px solid #d8d8d8;
  border-bottom: none;

}

.tab.tab-active a:hover,
.tab.tab-active a {
  color: #700017;
  cursor: default;
}

.tab.tab-active:hover {
  margin: 0px;
  padding: 7px 13px;
  margin-right: 3px;
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  margin-top: 7px;
  display: inline-block;
  background-color: #f2f2f2;
  border: 1px solid #d8d8d8;
  border-bottom: none;
  cursor: default;
}

/*************** Secondary tab styles ****************/
.secondary-tab.tab {
  margin-bottom: -22px;
  border-top: 1px solid transparent;
  border-right: 1px solid transparent;
  border-left: 1px solid transparent;
}

/* .tab-bar.secondary
{
    border-bottom: 1px solid #A1A1A1;
} */
.secondary-tab.tab.tab-active:hover,
.secondary-tab.tab-active {
  display: inline-block;
  background-color: #fff;
  border: 1px solid #a1a1a1;
  border-bottom: 1px solid #fff;
  margin-bottom: -1px;
  display: inline-block;
}

.secondary-tab.tab:hover {
  border-bottom: 1px solid #fff;
  margin-bottom: -1px;
}

.ghost-tab {
  width: 90px;
}

.ghost-tab:hover {
  background-color: #fff;
  cursor: default;
}
